Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 18:35:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hoda hicham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,hoda hicham Bot:  Please enter your name Customer:  hoda hicham Bot:  Hi Hoda Hicham ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01111058843            10:28 PM, 05th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:29 PM, 05th Mar                     hoda hicham                    Hi Hamza           10:29 PM, 05th Mar                     hoda hicham                    I Have requested ro return an item cause I wanted to order a size smaller but checking the product I found out that a size smaller is sold out           10:29 PM, 05th Mar                     hoda hicham                    So I want to cancel my return request           10:30 PM, 05th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:30 PM, 05th Mar                     hoda hicham                    Sure, one sec           10:30 PM, 05th Mar                     hoda hicham                    #2001047562           10:31 PM, 05th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:32 PM, 05th Mar                     hoda hicham                    sure           10:32 PM, 05th Mar                     hoda hicham                    Tyt           10:32 PM, 05th Mar                   Hamza                   A return request has been cancelled           10:33 PM, 05th Mar                   Hamza                   Is there anything else I can help you?            10:33 PM, 05th Mar                     hoda hicham                    No thank you           10:34 PM, 05th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194943